PETSc version 3.17.4
Fix/Edit manual page

# DMPlexTransformExtrudeGetSymmetric

Get the flag to extrude symmetrically from the initial surface

### Synopsis

    #include "petscdmplextransform.h"
    PetscErrorCode DMPlexTransformExtrudeGetSymmetric(DMPlexTransform tr, PetscBool *symmetric)

Not collective

### Input Parameter

| tr | - The DMPlexTransform

### Output Parameter

| symmetric | - The flag to extrude symmetrically

### See Also

DMPlexTransformExtrudeSetSymmetric()

### Level

intermediate

### Location

src/dm/impls/plex/transform/impls/extrudeplextrextrude.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages